IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EST_NF_ENT_CANCEL_ALL')
BEGIN
CREATE TABLE EST_NF_ENT_CANCEL_ALL (
	CD_FILIAL	INT,
	CD_NF		INT,
	[STATUS]	INT,
	[DATA]		DATE,
	DATA_CANCEL DATE,
);
--(tabela referente ao processo de cancelamento de notas  do painel nfe FARMAGOI-46926)
END;